/* CSS */
#loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
  position: fixed;  
  left: 50%;
  top: 10%;
  transform: translate(-50%, -50%);
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

  .Ancla{
    border: 1px solid #CED5D7;
    box-shadow: 2px 2px 2px 2px #3366FF;
    padding: 5px 10px 5px 10px;
    font-weight: bold;
    text-shadow: 1px 1px 0px white;
    background-color:#DFE7F2;
    font-size: 110%;	
    border-radius: 100px 100px 100px 100px;   
 }

.titulo-ampliado {
    font-size: 24px; /* Puedes ajustar el tamaño de letra según tu preferencia */
}

P::first-letter{
	color: #0066FF;
	font-size: 150%;	
}

.Pri:first-letter{
	color: #FF3300;
	font-size: 150%;	
}

 .Logo{
 	padding-top: 0px;
	width: 75px;
	height: 75px;
 }
 
 .Turismo{
 	padding-top: 0px;
	width: 100%;
	height: 300px;
 }
 
 .Deportes{
 	padding-top: 0px;
	width: 100%;
	height: 300px;
 }
  
  .Carusel{
	width: 100%;
	height: 100%;
    padding: 25px 25px 25px;
    background-color:#CCCCCC;
    text-align: center;
    box-shadow: 5px 5px 10px 10px;		
 }
 
  .Carusel2{
	width: 100%;
	height: 440px;
    padding: 25px 25px 25px;
    background-color:#CCCCCC;
    text-align: center;
    box-shadow: 5px 5px 10px 10px;		
 } 
 
h1{
  color: #0000FF;
  font-weight: normal;
  font-size: 2em;
}

.texto{
  color: #0000FF;
  font-weight: normal;
  font-size: 1em;
  font-family: Arial;
}

footer{
  color: #0066ff;
  font-weight: normal;
  font-size:  0.8em;
  font-family: Arial;
}

.embed-container {
    position: relative;
    padding-bottom: 70%;
    height: 0;
    overflow: hidden;
}

.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

table{ 
  border: 2px solid #CED5D7;
  width: 100%;
  margin-left: -15px; 
  margin-right:  15px;
}